Error: libusb_open() failed with LIBUSB_ERROR_NOT_SUPPORTED

I have this error. What is the cause?

Error: libusb_open() failed with LIBUSB_ERROR_NOT_SUPPORTED
Error: open failed
in procedure 'program'
** OpenOCD init failed **
shutdown command invoked

please clarify? environment?

please double check the environment

Log in to reply